<component name="libraryTable">
  <library name="play-services-base-9.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/13caac66b653f35837f1d64655c383481c203c85/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/13caac66b653f35837f1d64655c383481c203c85/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>